# Aggregated on Sat Sep 28 12:18:41 CEST 2019 from: 
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties
# META-INF/org/languagetool/language-module.properties


languageClasses=org.languagetool.language.English,org.languagetool.language.AmericanEnglish,org.languagetool.language.BritishEnglish,org.languagetool.language.AustralianEnglish,org.languagetool.language.CanadianEnglish,org.languagetool.language.NewZealandEnglish,org.languagetool.language.SouthAfricanEnglish

languageClasses=org.languagetool.language.Persian

languageClasses=org.languagetool.language.French

languageClasses=org.languagetool.language.German,org.languagetool.language.GermanyGerman,org.languagetool.language.AustrianGerman,org.languagetool.language.SwissGerman

languageClasses=org.languagetool.language.SimpleGerman

languageClasses=org.languagetool.language.Polish

languageClasses=org.languagetool.language.Catalan,org.languagetool.language.ValencianCatalan

languageClasses=org.languagetool.language.Italian

languageClasses=org.languagetool.language.Breton

languageClasses=org.languagetool.language.Dutch

# Note: post an pre reform are not listed here, see https://github.com/languagetool-org/languagetool/issues/96
languageClasses=org.languagetool.language.Portuguese,org.languagetool.language.PortugalPortuguese,org.languagetool.language.BrazilianPortuguese,org.languagetool.language.AngolaPortuguese,org.languagetool.language.MozambiquePortuguese

languageClasses=org.languagetool.language.Russian

languageClasses=org.languagetool.language.Asturian

languageClasses=org.languagetool.language.Belarusian

languageClasses=org.languagetool.language.Chinese

languageClasses=org.languagetool.language.Danish

languageClasses=org.languagetool.language.Esperanto

languageClasses=org.languagetool.language.Galician

languageClasses=org.languagetool.language.Greek

languageClasses=org.languagetool.language.Japanese

languageClasses=org.languagetool.language.Khmer

languageClasses=org.languagetool.language.Romanian

languageClasses=org.languagetool.language.Slovak

languageClasses=org.languagetool.language.Slovenian

languageClasses=org.languagetool.language.Spanish

languageClasses=org.languagetool.language.Swedish

languageClasses=org.languagetool.language.Tamil

languageClasses=org.languagetool.language.Tagalog

languageClasses=org.languagetool.language.Ukrainian
